=== debian/control ===
Source: libwww-nicovideo-download-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libany-moose-perl,
                     libcgi-simple-perl,
                     libwww-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-nicovideo-download-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-nicovideo-download-perl.git
Homepage: https://metacpan.org/release/WWW-NicoVideo-Download

Package: libwww-nicovideo-download-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libany-moose-perl,
         libcgi-simple-perl,
         libwww-perl
Description: Download FLV/MP4/SWF files from nicovideo.jp
 WWW::NicoVideo::Download is a module to login, request and download video
 files from Nico-Nico Douga.
