=== debian/watch ===
version=3
https://metacpan.org/release/WWW-NicoVideo-Download   .*/WWW-NicoVideo-Download-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
